libraw1394: version 2.0.4
Prev |  | Next

# raw1394_phy_packet_write

## Name

raw1394_phy_packet_write -- send physical request

## Synopsis

``int raw1394_phy_packet_write` (raw1394handle_t handle, quadlet_t data);`

## Arguments

`handle`

  libraw1394 handle

`data`

  the contents of the packet

## Description

examples of physical requests are linkon, physicalconfigurationpacket, etc.

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_wake_up | Up | raw1394_start_phy_packet_write